<html>
    <head>
        {% block head %}
            <title>
                {% block title %}{% endblock %} - Application
            </title>
        {% endblock %}
    </head>
    <body>
        {% block body %}

        {% endblock %}
    </body>
</html>